Archive the org-scope stage row for a key (org admin).
Archive the org-scope stage row for a key (org admin). - Rensei REST API operation reference.
DELETE
header
AuthorizationBearer <rsk_live_*>Rensei API key presented as Authorization: Bearer rsk_live_. Required API-key scopes are recorded per operation in x-rensei-required-scopes.
orgId*stringOrganization id (must match the authenticated org).
key*stringThe stage key (lowercase kebab-case).
Match
^[a-z0-9]+(-[a-z0-9]+)*$Length
1 <= length <= 64The row is archived.
application/json- response
ok*booleancurl -X DELETE 'https://app.rensei.ai/api/org/string/stages/string'Example Response
{ "ok": true}Edit the fields of the org-scope stage row for a key (org admin).
Edit the fields of the org-scope stage row for a key (org admin). - Rensei REST API operation reference.
Replace the stage cards of the org-scope stage row for a key (org admin).
Replace the stage cards of the org-scope stage row for a key (org admin). - Rensei REST API operation reference.